@charset "utf-8";
/* CSS Document */
/* Universal classes ************************************************************************/
body {
	font-family: Lato, Roboto, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	color: #555;
	background: #fff;
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	color: #ebbc75;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
p { margin-bottom: 20px; }
h1, h2, h3, h4, h5, h6 {
	font-family: Lato, Roboto;
	font-weight: 400;
	margin: 0 0 15px;
	letter-spacing: 1px;
	line-height: 1.0;
	color: #fff;
}
h1 { font-size: 25px; }
h2 { font-size: 19px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
select, select option, input[type=text], textarea, label, .label {
	font-family: inherit;
	font-weight: normal;
}
img { max-width: 100%; }
select {
	width: 80px;
	overflow: hidden;
}
select {
	width: 100px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 2px 30px 2px 2px;
	border: none;
	background: transparent url("http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat right center;
}
.mtb-20 {
	margin-bottom: 20px;
	margin-top: 20px;
}
.mb-20 { margin-bottom: 20px; }
.mt-20 { margin-top: 20px; }
.apple a { color: #4c5255 !important; }
/* structure**********************************************************************/

#header-zone {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
}
#header-zone {
	background: url(../images/bkg_headerzone.jpg) 0 0 repeat;
	box-shadow: none;
}
#ad-zone {background:#e2bb05; padding:10px;}
#ad-zone h1{font-family: 'PT Serif', serif; margin-bottom:7px; font-weight:700;}
#ad-zone h1 span { font-size:17px;}
#ad-zone p { margin-bottom:0;}
#section-info-sm {
	text-align: center;
	padding: 20px 0;
}
#section-info-sm {
	background: url(../images/bkg_info_section_sm.jpg) 0 0 no-repeat;
	border-bottom: 1px solid #fff;
}
#header-zone h2 { font-weight: bold; }
/* Header -zone**********************************************************************/
#brand-section { background: url(../images/bkg_brand_section.png) 100% 0 no-repeat; }
#header-zone h2, #header-zone h5, #section-info-sm h2, #section-info-sm h5 { text-shadow: 2px 2px 5px #333; }
#logo {
	margin: 15px 0 20px;
	display: inline-block;
}
#nav-zone {
	background: url(../images/bkg_headerzone.jpg) 0 100% repeat;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
/* content -zone ************************************************************************/
#content-zone {
	min-height: 200px;
	background: url(../images/bkg_content-zone.jpg) 50% 0 repeat-x;
	border-top: 4px solid #fff;
	padding-top: 35px;
}
.text-grey h4 { color: #4c5255; }
.text-section h1 {
	text-shadow: 2px 2px 4px #222;
	text-align: center;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.text-section h5 {
	color: #2b3f4e;
	text-align: center;
	line-height: 1.4;
	font-size: 14px;
	text-transform: uppercase;
}
.text-section h2 {
	color: #2b3f4e;
	text-transform: uppercase;
}
.text-section p { color: #2b3f4e; }
.text-section > p { text-align: center; }
#grey-zone {
	background: #4c5255;
	padding: 25px 0px;
}
#form-section {padding: 0 25px;}
/* banner section */
.banner-content {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
/* slider section */

.slider-content li img, .banner-content li img { width: 100%; }
.bx-wrapper { margin-bottom: 0; }
.bx-wrapper .bx-viewport { margin-bottom: 0 !important; }
.bx-wrapper .bx-pager { bottom: 13px; }
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	border: 2px solid #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #006699; }
/* form section **************************************************************************************/
#form-section h2 {
	font-weight: 300;
	position: relative;
	padding-bottom: 15px;
	text-align: center;
	background: url(../images/line_1px.png) 50% 100% no-repeat;
	text-shadow: 2px 2px 5px #333;
	margin-bottom: 30px;
}
#form-section h4 { line-height:1.4; text-shadow:2px 2px 5px #333;}
#form-section h4 {
	line-height: 1.5;
	text-shadow: 2px 2px 5px #333;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
}
.form-control {
	font-size: 13px;
	pading-left: 0;
	padding-right: 0;
}
select > option {
	padding-left: 0;
	padding-right: 0;
	color: #4c5255;
	background: #fff;
}
select.form-control {
	line-height: 25px;
	display: inline-block;
	width: 200px;
}
input[type=checkbox] { margin-right: 5px; }
#form-register .row:last-child {
	padding-top: 15px;
	border-bottom: none;
}
 .form-control::-webkit-input-placeholder {
 color: #fff;
 opacity:1.0;
}
 .form-control:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 opacity:1.0;
}
 .form-control::-moz-placeholder {  /* Firefox 19+ */
 color: #fff;
 opacity:1.0;
}
.form-control:-ms-input-placeholder {
 color: #fff;
 opacity:1.0;
}
.btn-primary {
	background: #fff;
	border-radius: 5px;
	color: #006699;
	padding-left: 30px;
	padding-right: 30px;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 3px 3px 7px #111;
}
.btn-primary:hover {
	background: #006699;
	color: #fff;
}
.txt-sm { font-size: 11px; }
.error { font-size: 12px; }
.error, .txt-sm { font-weight: 400; }
label, .label, .txt-sm { color: #fff; }
#form-errors {
	color: #ff0000;
	border: 1px solid #ff0000;
	margin-bottom: 10px;
	padding: 5px 12px;
	display: none;
	border-radius: 3px;
}
 [disabled="disabled"] {
 color: #933;
 background-color: #ffc;
}
.select-style select {
	padding: 5px 8px;
	width: 130%;
	border: none;
	box-shadow: none;
	min-width: 250px;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form-control, label {
	position: relative;
	padding-left: 20px;
}
.box-ico { position: relative; }
label:before, .box-ico:before {
	content: "";
	position: absolute;
	left: 0;
	top: 6px;
	height: 11px;
	width: 11px;
	background: #006699;
	border: 2px solid #fff;
	border-radius: 7px;
	z-index: 10;
}
.box-ico:before { top: 12px; }
label.error { color: #ff0000; }
label.error {
	padding-left: 0;
	margin-right: 20px;
}
label.error:before {
	background: none;
	border: none;
}
/* footer -zone ************************************************************************/
#footer-zone {
	padding: 25px 0;
	background: #fff;
}
.list-links a {
	color: #555;
	text-transform: uppercase;
}
/* clearfix ************************************************************************/
.box:after, #form-zone:after, #footer-zone:after, .form-group:after {
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	content: '.';
}
